diff --git a/web/pgadmin/browser/server_groups/servers/tablespaces/static/js/tablespace.js b/web/pgadmin/browser/server_groups/servers/tablespaces/static/js/tablespace.js
index 792571939..9b4fe75ba 100644
--- a/web/pgadmin/browser/server_groups/servers/tablespaces/static/js/tablespace.js
+++ b/web/pgadmin/browser/server_groups/servers/tablespaces/static/js/tablespace.js
@@ -142,20 +142,20 @@ define('pgadmin.node.tablespace', [
                   // Initialize parent class
                   Backform.SqlTabControl.prototype.initialize.apply(this, arguments);
                 },
-                onTabChange: function(obj) {
+                onTabChange: function(sql_tab_obj) {
                   // Fetch the information only if the SQL tab is visible at the moment.
-                  if (this.dialog && obj.shown == this.tabIndex) {
+                  if (this.dialog && sql_tab_obj.shown == this.tabIndex) {
                     var self = this,
-                      args = self.model.toJSON();
+                      sql_tab_args = self.model.toJSON();
                     // Add existing tablespace
-                    args.old_tblspc = d.label;
+                    sql_tab_args.old_tblspc = d.label;
 
                     // Fetches modified SQL
                     $.ajax({
                       url: msql_url,
                       type: 'GET',
                       cache: false,
-                      data: args,
+                      data: sql_tab_args,
                       dataType: 'json',
                       contentType: 'application/json',
                     }).done(function(res) {
@@ -226,15 +226,15 @@ define('pgadmin.node.tablespace', [
                   //Disbale Okay button
                   this.__internal.buttons[2].element.disabled = true;
                   // Find current/selected node
-                  var t = pgBrowser.tree,
-                    i = t.selected(),
-                    d = i && i.length == 1 ? t.itemData(i) : undefined,
-                    node = d && pgBrowser.Nodes[d._type];
+                  var tree = pgBrowser.tree,
+                    _i = tree.selected(),
+                    _d = _i && _i.length == 1 ? tree.itemData(_i) : undefined,
+                    node = _d && pgBrowser.Nodes[_d._type];
 
-                  if (!d)
+                  if (!_d)
                     return;
                   // Create treeInfo
-                  var treeInfo = node.getTreeNodeHierarchy.apply(node, [i]);
+                  var treeInfo = node.getTreeNodeHierarchy.apply(node, [_i]);
                   // Instance of backbone model
                   var newModel = new objModel({}, {node_info: treeInfo}),
                     fields = Backform.generateViewSchema(
@@ -275,20 +275,20 @@ define('pgadmin.node.tablespace', [
                   }
                   if (e.button.text === gettext('OK')) {
                     var self = this,
-                      args =  this.view.model.toJSON();
-                    args.old_tblspc = d.label;
+                      btn_args =  this.view.model.toJSON();
+                    btn_args.old_tblspc = d.label;
                     e.cancel = true;
                     Alertify.confirm(
                       gettext('Move objects...'),
                       gettext(
                         'Are you sure you wish to move the objects from %s to %s?',
-                        args.old_tblspc, args.tblspc
+                        btn_args.old_tblspc, btn_args.tblspc
                       ),
                       function() {
                         $.ajax({
                           url: url,
                           method:'PUT',
-                          data:{'data': JSON.stringify(args) },
+                          data:{'data': JSON.stringify(btn_args) },
                         })
                           .done(function(res) {
                             if (res.success) {
diff --git a/web/pgadmin/browser/static/js/collection.js b/web/pgadmin/browser/static/js/collection.js
index 4a1874619..3ad8f13a5 100644
--- a/web/pgadmin/browser/static/js/collection.js
+++ b/web/pgadmin/browser/static/js/collection.js
@@ -93,11 +93,11 @@ define([
           gridSchema = Backform.generateGridColumnsFromModel(
             info, node.model, 'properties', that.columns
           ),
-          createButtons = function(buttons, location, extraClasses) {
+          createButtons = function(buttonsList, location, extraClasses) {
             // Arguments must be non-zero length array of type
             // object, which contains following attributes:
             // label, type, extraClasses, register
-            if (buttons && _.isArray(buttons) && buttons.length > 0) {
+            if (buttonsList && _.isArray(buttonsList) && buttonsList.length > 0) {
               // All buttons will be created within a single
               // div area.
               var btnGroup =
@@ -117,7 +117,7 @@ define([
               if (extraClasses) {
                 btnGroup.addClass(extraClasses);
               }
-              _.each(buttons, function(btn) {
+              _.each(buttonsList, function(btn) {
                 // Create the actual button, and append to
                 // the group div
 
@@ -155,7 +155,7 @@ define([
                 }
 
                 var column = this.column, model = this.model, $el = this.$el;
-                this.listenTo(column, 'change:renderable', function (column, renderable) {
+                this.listenTo(column, 'change:renderable', function (col, renderable) {
                   $el.toggleClass('renderable', renderable);
                 });
 
@@ -350,14 +350,14 @@ define([
         var onDrop = function(type, confirm=true) {
           let sel_row_models = this.grid.getSelectedModels(),
             sel_rows = [],
-            item = pgBrowser.tree.selected(),
-            d = item ? pgBrowser.tree.itemData(item) : null,
-            node = d && pgBrowser.Nodes[d._type],
+            sel_item = pgBrowser.tree.selected(),
+            d = sel_item ? pgBrowser.tree.itemData(sel_item) : null,
+            sel_node = d && pgBrowser.Nodes[d._type],
             url = undefined,
             msg = undefined,
             title = undefined;
 
-          if (node.type && node.type == 'coll-constraints') {
+          if (sel_node.type && sel_node.type == 'coll-constraints') {
             // In order to identify the constraint type, the type should be passed to the server
             sel_rows = sel_row_models.map(row => ({id: row.get('oid'), _type: row.get('_type')}));
           }
@@ -373,11 +373,11 @@ define([
           }
 
           if (type === 'dropCascade') {
-            url = node.generate_url(item, 'delete'),
-            msg = gettext('Are you sure you want to drop all the selected objects and all the objects that depend on them?'),
+            url = sel_node.generate_url(sel_item, 'delete');
+            msg = gettext('Are you sure you want to drop all the selected objects and all the objects that depend on them?');
             title = gettext('DROP CASCADE multiple objects?');
           } else {
-            url = node.generate_url(item, 'drop');
+            url = sel_node.generate_url(sel_item, 'drop');
             msg = gettext('Are you sure you want to drop all the selected objects?');
             title = gettext('DROP multiple objects?');
           }
@@ -394,9 +394,9 @@ define([
               } else {
                 $(pgBrowser.panels['properties'].panel).removeData('node-prop');
                 pgBrowser.Events.trigger(
-                  'pgadmin:browser:tree:refresh', item || pgBrowser.tree.selected(), {
+                  'pgadmin:browser:tree:refresh', sel_item || pgBrowser.tree.selected(), {
                     success: function() {
-                      node.callbacks.selected.apply(node, [item]);
+                      sel_node.callbacks.selected.apply(sel_node, [sel_item]);
                     },
                   });
               }
@@ -405,15 +405,15 @@ define([
               Alertify.pgNotifier(
                 error, xhr,
                 gettext('Error dropping %s', d._label.toLowerCase()),
-                function(msg) {
-                  if (msg == 'CRYPTKEY_SET') {
+                function(alertMsg) {
+                  if (alertMsg == 'CRYPTKEY_SET') {
                     onDrop(type, false);
                   } else {
                     $(pgBrowser.panels['properties'].panel).removeData('node-prop');
                     pgBrowser.Events.trigger(
-                      'pgadmin:browser:tree:refresh', item || pgBrowser.tree.selected(), {
+                      'pgadmin:browser:tree:refresh', sel_item || pgBrowser.tree.selected(), {
                         success: function() {
-                          node.callbacks.selected.apply(node, [item]);
+                          sel_node.callbacks.selected.apply(sel_node, [sel_item]);
                         },
                       }
                     );
